T#include <math.h>
Tint main(int argc, char **argv)
T{
T if(!isnormal(1.0))
T        return 1;
T if(isnormal(0.0))
T        return 1;
T return 0;
T}
H
H extern "C" int isnormal(double);
H
C
C extern "C" int isnormal(double x)
C {
C#error UNIMPLEMENTED
C }
ENDEND
fi
